{
  "component": true,
  "usingComponents": {
    "van-tab": "../../../dist/tab/index",
    "van-tabs": "../../../dist/tabs/index",
    "article": "../article/article",
    "goods": "../goods/goods",
    "goodsgroup": "../goodsgroup/goodsgroup",
    "goodsrush": "../goodsrush/goodsrush",
    "goodsnearby": "../goodsnearby/goodsnearby",
    "simplegraph": "../simplegraph/simplegraph",
    "cube": "../cube/cube",
    "livestreaming": "../livestreaming/livestreaming",
    "lottery": "../lottery/lottery",
    "community": "../community/community",
    "shortvideo": "../shortvideo/shortvideo",
    "stores": "../stores/stores",
    "count":"../count/count"
  }
}
